.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.m1{transform:matrix(1.137906,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(1.137906,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(1.137906,0.000000,0.000000,1.000000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.425483px;}
._0{margin-left:-3.306167px;}
._2{margin-left:-1.278207px;}
._3{width:1.132594px;}
.fc1{color:rgb(88,89,91);}
.fc2{color:rgb(188,190,192);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:16.084700px;}
.fs8{font-size:20.801852px;}
.fs7{font-size:23.368889px;}
.fs3{font-size:26.555556px;}
.fs1{font-size:35.407407px;}
.fs2{font-size:39.833333px;}
.fs0{font-size:44.259259px;}
.fs4{font-size:51.991794px;}
.fs6{font-size:114.262802px;}
.y0{bottom:0.000000px;}
.y1a{bottom:14.298839px;}
.ya{bottom:52.803952px;}
.y34{bottom:59.551276px;}
.y9{bottom:84.670619px;}
.y4{bottom:89.846296px;}
.y36{bottom:95.808904px;}
.y35{bottom:120.771126px;}
.y8{bottom:134.240989px;}
.y3{bottom:160.661111px;}
.y7{bottom:182.040989px;}
.y2{bottom:213.772222px;}
.y1{bottom:266.883333px;}
.y1b{bottom:318.949926px;}
.y24{bottom:380.629630px;}
.y6{bottom:381.090369px;}
.y1c{bottom:420.462963px;}
.y18{bottom:493.621306px;}
.y17{bottom:525.487972px;}
.y16{bottom:557.354639px;}
.y15{bottom:589.221306px;}
.y14{bottom:638.791676px;}
.y13{bottom:681.280565px;}
.y3b{bottom:714.316561px;}
.y12{bottom:723.769454px;}
.y2b{bottom:728.169267px;}
.y3a{bottom:764.253398px;}
.ye{bottom:775.798869px;}
.y39{bottom:814.185101px;}
.yd{bottom:816.517387px;}
.y2f{bottom:821.743078px;}
.y38{bottom:864.124417px;}
.y2e{bottom:934.409891px;}
.y37{bottom:934.411219px;}
.y19{bottom:1043.093370px;}
.y2c{bottom:1052.406846px;}
.y33{bottom:1188.113702px;}
.y23{bottom:1188.115030px;}
.y32{bottom:1219.980369px;}
.y22{bottom:1219.981696px;}
.y2d{bottom:1230.602591px;}
.y31{bottom:1251.847035px;}
.y21{bottom:1251.848363px;}
.y29{bottom:1262.469257px;}
.y28{bottom:1294.335924px;}
.y30{bottom:1301.416963px;}
.y20{bottom:1301.418733px;}
.y11{bottom:1304.959474px;}
.y10{bottom:1336.826141px;}
.y27{bottom:1343.905852px;}
.y1f{bottom:1343.907622px;}
.y25{bottom:1360.884146px;}
.y26{bottom:1386.394741px;}
.yf{bottom:1386.396511px;}
.y1e{bottom:1438.374585px;}
.yc{bottom:1438.425926px;}
.y2a{bottom:1438.426369px;}
.y1d{bottom:1479.093104px;}
.yb{bottom:1479.144444px;}
.y5{bottom:1479.144887px;}
.hd{height:11.757916px;}
.h14{height:15.164550px;}
.h13{height:17.222871px;}
.h8{height:19.359000px;}
.h9{height:19.412111px;}
.h5{height:25.812000px;}
.h4{height:25.882815px;}
.h6{height:29.038500px;}
.h7{height:29.118167px;}
.h2{height:32.610948px;}
.h1{height:32.827058px;}
.hc{height:37.851448px;}
.hb{height:65.424037px;}
.h10{height:83.526108px;}
.he{height:697.083333px;}
.h12{height:721.425926px;}
.hf{height:1031.240741px;}
.h3{height:1190.574074px;}
.ha{height:1230.407407px;}
.h11{height:1411.870370px;}
.h0{height:1593.333333px;}
.w2{width:65.424037px;}
.w5{width:371.777778px;}
.w3{width:411.611111px;}
.w4{width:584.222222px;}
.w1{width:765.685185px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:14.662207px;}
.xa{left:57.360000px;}
.x1{left:79.666667px;}
.x11{left:102.766459px;}
.x9{left:108.346667px;}
.x12{left:175.266667px;}
.x4{left:185.992898px;}
.x5{left:233.780063px;}
.x2{left:245.215770px;}
.x8{left:257.472930px;}
.x6{left:263.779874px;}
.xe{left:272.194444px;}
.x7{left:292.697989px;}
.x13{left:323.254139px;}
.x17{left:341.838602px;}
.x1d{left:344.169737px;}
.x16{left:353.083994px;}
.x19{left:361.448994px;}
.x1a{left:372.987383px;}
.x3{left:384.756363px;}
.xf{left:416.392439px;}
.x18{left:425.055304px;}
.x1c{left:426.169752px;}
.x10{left:432.537774px;}
.x14{left:443.150259px;}
.xd{left:457.891691px;}
.x15{left:465.595457px;}
.xb{left:700.004444px;}
.x1b{left:743.722413px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.333200pt;}
._0{margin-left:-0.996000pt;}
._2{margin-left:-0.385067pt;}
._3{width:0.341200pt;}
.fs5{font-size:4.845600pt;}
.fs8{font-size:6.266667pt;}
.fs7{font-size:7.040000pt;}
.fs3{font-size:8.000000pt;}
.fs1{font-size:10.666667pt;}
.fs2{font-size:12.000000pt;}
.fs0{font-size:13.333333pt;}
.fs4{font-size:15.662800pt;}
.fs6{font-size:34.422267pt;}
.y0{bottom:0.000000pt;}
.y1a{bottom:4.307600pt;}
.ya{bottom:15.907467pt;}
.y34{bottom:17.940133pt;}
.y9{bottom:25.507467pt;}
.y4{bottom:27.066667pt;}
.y36{bottom:28.862933pt;}
.y35{bottom:36.382933pt;}
.y8{bottom:40.440800pt;}
.y3{bottom:48.400000pt;}
.y7{bottom:54.840800pt;}
.y2{bottom:64.400000pt;}
.y1{bottom:80.400000pt;}
.y1b{bottom:96.085333pt;}
.y24{bottom:114.666667pt;}
.y6{bottom:114.805467pt;}
.y1c{bottom:126.666667pt;}
.y18{bottom:148.706000pt;}
.y17{bottom:158.306000pt;}
.y16{bottom:167.906000pt;}
.y15{bottom:177.506000pt;}
.y14{bottom:192.439333pt;}
.y13{bottom:205.239333pt;}
.y3b{bottom:215.191600pt;}
.y12{bottom:218.039333pt;}
.y2b{bottom:219.364800pt;}
.y3a{bottom:230.235333pt;}
.ye{bottom:233.713467pt;}
.y39{bottom:245.277520pt;}
.yd{bottom:245.980133pt;}
.y2f{bottom:247.554400pt;}
.y38{bottom:260.322000pt;}
.y2e{bottom:281.495867pt;}
.y37{bottom:281.496267pt;}
.y19{bottom:314.237333pt;}
.y2c{bottom:317.043067pt;}
.y33{bottom:357.925467pt;}
.y23{bottom:357.925867pt;}
.y32{bottom:367.525467pt;}
.y22{bottom:367.525867pt;}
.y2d{bottom:370.725467pt;}
.y31{bottom:377.125467pt;}
.y21{bottom:377.125867pt;}
.y29{bottom:380.325467pt;}
.y28{bottom:389.925467pt;}
.y30{bottom:392.058667pt;}
.y20{bottom:392.059200pt;}
.y11{bottom:393.125867pt;}
.y10{bottom:402.725867pt;}
.y27{bottom:404.858667pt;}
.y1f{bottom:404.859200pt;}
.y25{bottom:409.973467pt;}
.y26{bottom:417.658667pt;}
.yf{bottom:417.659200pt;}
.y1e{bottom:433.317867pt;}
.yc{bottom:433.333333pt;}
.y2a{bottom:433.333467pt;}
.y1d{bottom:445.584533pt;}
.yb{bottom:445.600000pt;}
.y5{bottom:445.600133pt;}
.hd{height:3.542134pt;}
.h14{height:4.568400pt;}
.h13{height:5.188480pt;}
.h8{height:5.832000pt;}
.h9{height:5.848000pt;}
.h5{height:7.776000pt;}
.h4{height:7.797333pt;}
.h6{height:8.748000pt;}
.h7{height:8.772000pt;}
.h2{height:9.824219pt;}
.h1{height:9.889323pt;}
.hc{height:11.402947pt;}
.hb{height:19.709333pt;}
.h10{height:25.162677pt;}
.he{height:210.000000pt;}
.h12{height:217.333333pt;}
.hf{height:310.666667pt;}
.h3{height:358.666667pt;}
.ha{height:370.666667pt;}
.h11{height:425.333333pt;}
.h0{height:480.000000pt;}
.w2{width:19.709333pt;}
.w5{width:112.000000pt;}
.w3{width:124.000000pt;}
.w4{width:176.000000pt;}
.w1{width:230.666667pt;}
.w0{width:288.000000pt;}
.x0{left:0.000000pt;}
.xc{left:4.417067pt;}
.xa{left:17.280000pt;}
.x1{left:24.000000pt;}
.x11{left:30.958933pt;}
.x9{left:32.640000pt;}
.x12{left:52.800000pt;}
.x4{left:56.031333pt;}
.x5{left:70.427467pt;}
.x2{left:73.872533pt;}
.x8{left:77.565067pt;}
.x6{left:79.465067pt;}
.xe{left:82.000000pt;}
.x7{left:88.176800pt;}
.x13{left:97.382000pt;}
.x17{left:102.980667pt;}
.x1d{left:103.682933pt;}
.x16{left:106.368400pt;}
.x19{left:108.888400pt;}
.x1a{left:112.364400pt;}
.x3{left:115.909867pt;}
.xf{left:125.440400pt;}
.x18{left:128.050133pt;}
.x1c{left:128.385867pt;}
.x10{left:130.304267pt;}
.x14{left:133.501333pt;}
.xd{left:137.942267pt;}
.x15{left:140.263067pt;}
.xb{left:210.880000pt;}
.x1b{left:224.050267pt;}
}
